/* $hinge-default-error-color: #CB0029;
$hinge-default-error-background: #FFFFFF;
$hinge-default-focus-color: $aig-blue;
$hinge-default-disabled-font-color: #7B92AA; */
.dbp-focus-guide .dbp-guide {
  display: none;
  margin-top: -1px;
  position: absolute;
  width: 100%;
  z-index: 999999;
}
.dbp-focus-guide input:focus ~ .dbp-guide {
  display: block;
}

.dbp-guide {
  background-color: #F2F6FB;
  border: 1px solid #B9C6D4;
  padding: 1.5rem 2.5rem;
}
.dbp-guide .guide-header {
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: 0.0844101563px;
  font-size: 1rem;
  letter-spacing: 0.3844101563px;
  margin-bottom: 1rem;
  color: #20113E;
}
.dbp-guide .guide-header.ls-tight {
  letter-spacing: -0.2155898438px;
}
.dbp-guide .guide-header.ls-loose {
  letter-spacing: 0.3844101563px;
}
.dbp-guide li {
  -webkit-font-kerning: normal;
          font-kerning: normal;
  letter-spacing: 0.0844101563px;
  line-height: 1.5;
  font-size: 0.875rem;
  margin-bottom: 1rem;
  padding-left: 1.5rem;
  color: #20113E;
}
.dbp-guide li.ls-tight {
  letter-spacing: -0.2155898438px;
}
.dbp-guide li.ls-loose {
  letter-spacing: 0.3844101563px;
}
.dbp-guide li.lh-tight {
  line-height: 1.25;
}
.dbp-guide li.lh-loose {
  line-height: 1.75;
}
.force-baseline .dbp-guide li {
  line-height: 1rem;
}
.force-baseline .dbp-guide li.lh-tight {
  line-height: 1rem;
}
.force-baseline .dbp-guide li.lh-loose {
  line-height: 1.5rem;
}
.dbp-guide li:last-of-type {
  margin-bottom: 0;
}
.dbp-guide li:before {
  content: "";
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  float: left;
  margin-left: -1.5rem;
  margin-top: 6px;
}
.dbp-guide li.fail:before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='8px' height='9px' viewBox='0 0 8 9' version='1.1'%3e%3c!-- Generator: Sketch 54.1 (76490) - https://sketchapp.com --%3e%3ctitle%3efail%3c/title%3e%3cdesc%3eCreated with Sketch.%3c/desc%3e%3cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e%3cg id='fail' transform='translate(0.000000, 1.000000)' stroke='%23CB0029' stroke-width='1.5'%3e%3cpath d='M0.5,7 L7.5,0' id='Path-2'/%3e%3cpath d='M0.5,7 L7.5,0' id='Path-2' transform='translate(4.000000, 3.500000) scale(-1, 1) translate(-4.000000, -3.500000) '/%3e%3c/g%3e%3c/g%3e%3c/svg%3e");
  width: 0.5rem;
  height: 9px;
}
.dbp-guide li.pass:before {
  background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='10px' height='9px' viewBox='0 0 10 9' version='1.1'%3e%3c!-- Generator: Sketch 54.1 (76490) - https://sketchapp.com --%3e%3ctitle%3eCheck%3c/title%3e%3cdesc%3eCreated with Sketch.%3c/desc%3e%3cg id='Page-1' stroke='none' stroke-width='1' fill='none' fill-rule='evenodd'%3e%3cpolygon id='Check' fill='%2300BF6F' fill-rule='nonzero' points='4.13826408 6.0685064 7.95885858 0.5 9.251831 1.38711819 4.37162881 8.5 0.75 4.93092657 1.85064008 3.81407933'/%3e%3c/g%3e%3c/svg%3e");
  width: 10px;
  height: 9px;
}
.dbp-guide.failed {
  background-color: #FFF;
  border-color: #CB0029;
}